function nTabs(thisObj,Num){
if(thisObj.className == "jgh")return;
var tabObj = thisObj.parentNode.id;
var tabList = document.getElementById(tabObj).getElementsByTagName("li");
for(i=0; i <tabList.length; i++)
{
  if (i == Num)
  {
   thisObj.className = "jgh"; 
      document.getElementById(tabObj+"_Content"+i).style.display = "block";
  }else{
   tabList[i].className = "h"; 
   document.getElementById(tabObj+"_Content"+i).style.display = "none";
  }
} 
}


function qTabs(thisObj,Num){
if(thisObj.className == "kt_h")return;
var tabObj = thisObj.parentNode.id;
var tabList = document.getElementById(tabObj).getElementsByTagName("li");
for(i=0; i <tabList.length; i++)
{
  if (i == Num)
  {
   thisObj.className = "kt_h"; 
      document.getElementById(tabObj+"_Content"+i).style.display = "block";
  }else{
   tabList[i].className = "kt_q"; 
   document.getElementById(tabObj+"_Content"+i).style.display = "none";
  }
} 
}
